# Diary

#item #bedroom 

Not really a diary, but rather loose pages, initially held together with a paperclip.

- Look
	> [marjorie](../characters/marjorie.md)
	> This... looks like a diary of some sort.

    Show [closeup_diary](../closeups/diary.md)
